CVE-2014-3210

2014-05-22T11:13:03
ID CVE-2014-3210
Type cve
Reporter NVD
Modified 2015-07-31T21:37:45

Description

SQL injection vulnerability in dopbs-backend-forms.php in the Booking System (Booking Calendar) plugin before 1.3 for WordPress allows remote authenticated users to execute arbitrary SQL commands via the booking_form_id parameter to wp-admin/admin-ajax.php.